#ifndef ____IMAP_STATUS_h__
# define ____IMAP_STATUS_h__

# include "IMAPCommand.h"
# include "IMAPSession.h"

namespace mail {
   
   class __IMAP_STATUS : public IMAPCommand {
      
      int processCommand(coreutils::PString request, IMAPSession &session, std::stringstream &data) {	   
         data << "250 OK" << CRLF;
	 return 1;
      }
      
   };
   
}

#endif
